Application: gvSIG desktop - gvSIG bugs #4514
Falla al instalar paquetes desde url en el administrador de complementos.
06/25/2017 10:35 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.4.0-2827 (rev. org.gvsig.deskiop-2.0.193)

Severity: Critical Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2825 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 43345 - 06/25/2017 10:37 AM - Joaquin del Cerro Murciano

refs #4514, no descargaba los paquetes asociados a los gvspki, instalando directamente el gvspki. He rehecho la parte que gestiona cuando se deben
descargar los gvspkg.

Revision 43346 - 06/25/2017 11:28 AM - Joaquin del Cerro Murciano

refs #4514

History

#1 - 06/25/2017 11:11 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/28/2017 10:15 AM - Alvaro Anguix

- Status changed from Fixed to Closed
